.mainPageWrapper{
	background:#fff;
}
.headerBackground{
	background:url(../images/innerBg_promo.jpg) left top no-repeat #fff;
}
.columns01 .column01{
	margin-left:12%;
	width:20%;
}
.columns01 .column02{
	margin-left:6%;
	width: 18%;
}
.columns01 .column03{
	width: 15%;
	margin-left: 5%;
}
.columns02 .column01{
	margin-left:12%;
	width:21%;
}
.columns02 .column02{
	margin-left:5%;
	width:57%;
}

.logoWrapper{
	padding-top:45px;
	width:100%;
}
.headerWrapper{
	padding-top:15px;
	background-color: #0f1534 !important;
	padding-bottom:2px;
	z-index: 777;
	height: 60px;
}
.mainContentWrapper{
	position:relative;
	width:100%;
	padding-bottom:220px;
}
.tools .firstColumn, .tools .secondColumn{
	float:none;
	display:block;
	width:100%;
	margin:0px;
}
.infoMessage{
	margin:30px 0px 0px 0px;
	font-size:14px;
	line-height:18px;
}
.infoMessage.type01{
	margin:25px 0px 0px 0px;
	font-size:18px;
	color:#8e94b2;
	font-weight:normal;
}
span.headerPageDate{
    float:right;
	padding:0px 0px 0px 700px;
	font-size:13px;
	font-family:'Open Sans',Arial, serif;
	color:#8e94b2;
	white-space:nowrap;
}
h2{
	font-style:normal;
	color:#0f1534;
}
h2 em{
	color:#fff;
}
em{
	color:#414661;
}
.external-link{
	background:url(../images/008.gif) right 1px no-repeat;
	padding:0px 20px 0px 0px;
}
p.paragraph02{
	margin:3px 0px 0px 0px;
	color:#8e94b2;
}
.photoWrap{
	position:relative;
	left:-10px;
}
ol{
	margin:23px 0 0;
	padding:0 0 0 25px;
}
ol li{
	margin:19px 0 0;
	padding:0 0 0 25px;
}
ol.styleOlList{
	list-style:none;
	padding-left:0px;
}
ol.styleOlList li{
	margin-left:25px;
	padding:0px;
	position:relative;
}
ol.styleOlList li span.num{
	font-family:'Open Sans',Georgia, serif;
	font-size:13px;
	color:#273468;
	float:left;
	position:absolute;
	left:-20px;
	font-weight: bold; 
}
ol.styleOlList li span strong{

}
ul{
	margin:12px 0 0;
	padding:0;
	list-style:none;
}
ul li{
	margin:10px 0 0;
	padding:0 0 0 15px;
	background:url(../images/007_promo.gif) left 2px no-repeat;
	line-height:18px;
}
.plusmark li{
	background:url(../images/promo/plus.png) left 2px no-repeat;
	padding: 0 0 3px 25px;
}
.minusmark li{
	background:url(../images/promo/minus.png) left 2px no-repeat;
	padding: 0 0 3px 25px;
}
.content-table-header{
	color: #0f1534;
	font-size: 16px;
}
/*
.news-detail ul li{
	display: inline-block;
}
*/
.news-detail ul.newsUl li{
	display: block;
}
ol.styleOlList li ul li{
	margin:10px 0 0;
	padding:0 0 0 15px;
	background:url(../images/007_promo.gif) left 2px no-repeat;
}
.pageNavigator{
	display:block;
	margin:30px 0px 0px 0px;
}
.toLast{
	padding-left:25px;
	padding-right:20px;
	background:url(/images/icons/promo/016.gif) left 3px no-repeat;
}
.toNext{
	padding-right:25px;
	background:url(/images/icons/promo/017.gif) right 0px no-repeat;
}

.styleBlock01{
	margin:60px 0px 0px -35px;
	padding-left:35px;
	width:100%;
	position:relative;
	background:url(/images/002_promo.gif) left top no-repeat;
}
.styleBlock02{
	margin:30px 0px 0px -35px;
	padding-left:35px;
	width:100%;
	position:relative;
	background:url(/images/003_promo.gif) left top no-repeat;
}
.styleBlock03{
	margin:45px 0px 0px 0px;
}
.styleBlock04, .styleBlock05{
	margin:52px 0px 0px 0px;
}
.moodBlock{
	width:160%;
	height:160px;
	margin:33px 0px -29px -60%;
	background:left top no-repeat;
	position:relative;
}
.caseProject{
	margin:32px 0px 0px 0px;
	padding:0px;
	border-collapse:collapse;
}
.caseProject thead th{
	font-family:'Open Sans',Georgia, serif;
	color:#fff;
	font-weight:normal;
	text-align:left;
	padding-bottom:7px;
}
.caseProject tbody td{
	vertical-align:top;
	padding:0px 0px 25px 0px;
	color:#8e94b2;
	font-style:italic;
	width:33%;
	padding-right:45px;
}
.caseProject tbody td.last{
	padding-right:0px;
}
.caseProject tbody td p{
	margin:0px;
	padding:0px;
	color:#8e94b2;
	font-style:italic;
}
.caseFlash{
	margin-top:20px;
}
.contentTable001{
	margin:35px 0px 35px 0px;
	padding:0px;
	border-collapse:collapse;
}
.contentTable001 .tableCol01{
	width:48%;
	padding-right:60px;
}
.contentTable001 td{
	margin:0px;
	padding:0px;
	vertical-align:top;
}
.styleTbl{
	margin:30px 0 0;
	padding:0px;
	border-collapse:collapse;
}
.styleTbl thead th{
	font-style:italic;
	font-size:11px;
	text-align:right;
	font-weight:normal;
	padding:0px 0px 0px 20px;
}
.styleTbl thead td{
	font-size:11px;
	padding:0;
}
.styleTbl tbody th{
	text-align:left;
	font-style:italic;
	font-weight:normal;
	border-bottom:1px solid #4c5270;
	padding:7px 15px 7px 0;
}
.styleTbl tbody td{
	text-align:right;
	border-bottom:1px solid #4c5270;
	padding:7px 0 7px 10px;
}
.comment{
	font-size:10px;
	color:#898fad;
	line-height:12px;
}
.contentTable001 td h2{
	margin:0 0 25px;
}
.smallInfoTable{
	border-collapse:collapse;
	padding:0;
	margin:30px 0 0;
}
.smallInfoTable th{
	padding:0px 20px 0px 0px;
	margin:0;
	width:10px;
}
.smallInfoTable td{
	padding:0;
	margin:0;
	color:#8e94b2;
	vertical-align:top;
}
.threeColumns{
	margin:0;
	padding:0;
	border-collapse:collapse;
	width:100%;
}
.threeColumns td{
	width:33%;
	padding-right:30px;
	vertical-align:top;
}

.threeColumns td.thCol03{
	padding-right:0px;
}
.styleForm{
	margin:17px 0px 0px 0px;
}
.styleForm .elemsWrapper{
	width:550px;
}
.inputText{
	float:left;
	display:inline;
	border:none;
	background:#E3E5EB;
	padding:0px;
	margin:10px 2% 0px 0px;
	color:#4a4a4a;
	font-size:11px;
}
.inputSelect{
	float:left;
	display:inline;
	background:#E3E5EB;
	margin:10px 2% 0px 0px;
	color:#4a4a4a;
	font-size:11px;
}
.inputTextarea{
	float:left;
	display:inline;
	border:none;
	background:#E3E5EB;
	padding:0px;
	margin:2% 2% 0px 0px;
	color:#4a4a4a;
	font-size:11px;
	overflow:hidden;
	height:66px;
	font-family:'Open Sans',Arial, sans-serif;
}
.inputText.width100, .inputTextarea.width100, .inputSelect.width100{
	width:90%;
	padding:4px 2% 4px 2%;
}
.inputText.width50, .inputTextarea.width50, .inputSelect.width50{
	width:30%;
	padding:4px 2% 4px 2%;
}
.inputText.width25, .inputTextarea.width25{
	width:18%;
	padding:4px 2% 4px 2%;
}
.inputText.width50.search {
  max-width: 90%;
  width: 85%;
  margin: 10px 10px 10px 0;
 }
.inputText.width_small{
	width:146px;
	padding:4px 5px 4px 5px;
}
.inputSelect.width_mid{
	width:218px;
	margin-left:10px;
}
.inputTextarea.width_big{
	width:480px;
	padding:4px 5px 4px 5px;
}
.inputSelect.width25{
	width:20%;
}
.inputSubmitImage{
	color:#8E94B2;
}
.inputSubmit{
	display:none;
}
.twoColumnContent{
	width:100%;
}
.twoColumnContent .ColumnContent{
	float:left;
	width:40%;
	padding-right:10%;
	margin-right:-5px;
}
.calendarMonth{
	width:170px;
	text-align:center;
}
.calendarMonth a {
	font-size:16px;
}
.calendarTbl{
	margin:13px 0px 0px 0px;
	border-collapse:collapse;
}
.calendarTbl th{
	padding:0px 10px 13px 0px;
}
.calendarTbl td{
	padding:0px 10px 4px 0px;
}
.calendar .today{
	color:#7db5d4;
}
.blogPost{
	margin-bottom:0px;
}
.blogPost h2{
	margin-bottom:0px;
}
.blogPost p{
	margin-top:17px;
}
.blogPost .postMan{
	float:left;
	color:#8e94b2;
	position:relative;
}
.blogPost .postMan .avatarAuthor{
	position:absolute;
	left:5em;
	top:1.5em;
}
.blogPost .postMan .avatarAuthor img{
	padding:2px;
	border:1px solid #b6b7c1;
	background:#727587;
}
.blogPost .postMan a{
	margin-left:4px;
	padding:0px 3px 3px 18px;
	background:url(/images/icons/promo/018.gif) left top no-repeat;
}
.blogPost .postInfo{
	text-align:right;
}
.blogPost .postInfo a{
	margin-left:18px;
}
.errorField{
	padding:3px 5px 3px 5px !important;
	border:1px solid #ce3535;
	margin-left:-2px;
	position:relative;
	left:1px;
}
p.tagList a{
	padding-left:5px;
}
.avatar-image img{
	border:1px solid #727587;
}
.blog-user-table{
	border:0px;
	border-collapse:collapse;
	margin:20px 0px 0px 0px;
}
.blog-user-table tr{
	vertical-align:top;
}
.blog-user-table td{
	padding:0px 15px 10px 0px;
	vertical-align:top;
}
.blog-user-table td.head{
	padding-right:30px;
}
.blog-user-table td img{
	border:1px solid #b6b7c1;
}
.blog-menu-list{
	margin:15px 0px 0px 0px;
}
.blog-menu-list li{
	margin:0px 0px 0px 10px;
	float:left;
	display:inline;
}
.blog-menu-list li:first-child{
	padding-left:0px;
	background:none;
}
.styleForm div.fileinputs {
	float:left;
	display:inline;
	position: relative;
	background:#272d48;
	padding:0px;
	margin:10px 2% 0px 0px;
	color:#4a4a4a;
	font-size:11px;
	width:46%;
}
.styleForm div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	width:100%;
	z-index: 1;
}
.styleForm input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	width:95%;
	color:#8e94b2;
	font-size:11px;
	height:20px;
}
.styleForm input.text{
	border:1px solid red;
	padding:0 0 0 5px;
	width:134px;
	background:url(upload_input.jpg) no-repeat 0 0;
	font-family:'Open Sans',Verdana, Arial, Helvetica, sans-serif;
	line-height:1.8em;
	color:#8e94b2;
	font-size:11px;
	height:20px;
	position:absolute;
	left:0;
	top:0;
	border:none;
}
:root input[type="text"]{
	padding-top:3px;
	line-height:normal;
}
.styleForm .fakefile img{
	position:absolute;
	right:-1px;
	top:0;
	padding:0;
	margin:0;
}
div.js-active-list{
	position:relative;
	padding:4px 2% 4px 2%;
	background:url(../images/020_promo.gif) right top no-repeat #E3E5EB;
}
div.js-active-list a{
	color:#4a4a4a;
	text-decoration:none;
}
div.js-active-list.width25{
	width: 30%;
	-width: 28%;
}
.inputText.width70{
	width:54%;
	padding:4px 2%;
}
div.js-active-list.inputSelect.width100{
	width:98%;
}
div.js-active-list div.active-text{
	color:#4a4a4a;
	font-family:'Open Sans',Arial, sans-srif;
	position:relative;
	cursor:pointer;
}
div.js-active-list div.active-text a{
	display:block;
	padding-right:10%;
	overflow:hidden;
	text-decoration:none;
}
div.js-active-list ul.js-active-list{
	margin:0px;
	padding:1%;
	position:absolute;
	z-index:1000;
	left:0px;
	top:28px;
	background:#E3E5EB;
	min-width:98%;
	-min-width:183px;
	display:none;
	list-style:none;
}
div.js-active-list ul.js-active-list li{
	margin:3px 0px 0px 0px;
	padding:0px;
	background:none;
}
div.js-active-list ul.js-active-list li:first-child{
	margin-top:0px;
}
div.js-active-list ul.js-active-list li a{
	padding:2px 10px 2px 5px;
	display:block;
}
div.js-active-list ul.js-active-list li.true a{
	background:#E3E5EB;
}
div.js-active-list ul.js-active-list li a:hover{
	background:#E3E5EB;
}
div.js-active-list ul.js-active-list li a:focus{
	background:#E3E5EB;
}
.errorField{
	padding:2px 2% 3px 2% !important;
	border:1px solid #ce3535;
	margin-left:-2px;
	position:relative;
	left:1px;
}
.inputText.width_small.errorField{
	width:146px;
	padding:3px 4px 3px 4px !important;
	margin-left:-2px;
	position:relative;
	left:1px;
}
.inputSelect.width_mid.errorField{
	width:218px;
	margin-left:10px;
	margin-left:-2px;
	position:relative;
	left:1px;
}
.inputTextarea.width_big.errorField{
	width:480px;
	padding:3px 4px 3px 4px !important;
	margin-left:-2px;
	position:relative;
	left:1px;
}
.stattable{
	vertical-align:middle;
	width:235px;
	height:23px;
	font-size:13px;
	text-align:center;
	font-style:italic;
}
.stattable tr{
	height:23px;
}
.lefttitle{
	text-align:left;
}
.blueline{
	height:23px;
	color:#8e94b2;
	background:#1f2540;
}
#caseinputsubmit{
	width:137px !important;
	height:22px;
}
#caseform input{
	clear:both;
	width:90%;
	margin-left:0px;
}
#caseform select{
	clear:both;
	width:90%;
}
#caseform div{
	clear:both;
	width:90%;
}
#caseform textarea{
	clear:both;
	width:90%;
}
#caseform form{
	margin-top:0px;
	margin-left:15px;
}
.new-one{
	font-size:14px;
	font-family:'Open Sans',Georgia;
}
.attr_name {
	font-size:10px;
}
.div_tr {
	overflow: hidden;
	margin: 20px 0px;
}
.div_td {
	float:left;
	width:233px;
}
.div_td img{
	float:left;
	margin:0 5px;
}
.div_td .preview{
	float:left;
	margin:0 40px;
}
.div_td h3{
	margin:0px;
	font-size:17px;
}
p.attr_p {
	line-height:5px;
}
#press_center_logo_click, #press_center_foto_click {
	font:normal 22px Georgia, serif;
	cursor:pointer;
}
.ul_head li {
	background: url(http://promo.ingate.ru/images/icons/promo/008.gif) no-repeat 0px 5px;
}
.ul_head li a {
	padding-left:5px;
}
.column03 a[rel="nofollow"] img {
	padding-top:4px;
}
.smmPopup {
	position: absolute;
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	left: 25px;
	top: 20px;
	max-width: 300px;
	color: #8E94B2;
	font-size: 10px;
	padding: 5px;
	background: #03040A;
}

#apply {
    background-color: #a3c725;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    height: 30px;
    line-height: 27px;
    margin-top: 10px;
    width: 200px;
}
#apply:hover{
	background-color:#819E1C;
}

.orange{
	font-weight: bold;
	color: #EC951C;
}

.publications h3, .webinars h3{
	margin-bottom:13px;
}
.publications{
	margin: 30px 0 0;
}
.publications .publication, .webinars .webinar{
	min-height:160px;
	padding:23px 0;
	border-bottom:1px solid #b9bcc1;
}
.webinars .webinar{
	min-height:90px;
}
.publications .publication:last-child, .webinars .webinar:last-child{
	padding-bottom:45px!important;
}
.publications .publication .photo{
	float:left;
}
.publications .publication .photo img{
	border:1px solid #959caa;
}
.publications .publication .content{
	text-align:left;
	color:#5c707d;
	margin-left:175px;
	position:relative;
}
.publications .publication .content .name{
	font-size:20px;
	color:#0f1534;
}
.webinars .webinar .content .name{
	font-size: 14px;
}
.publications .publication .content .anounce{
	padding-top:15px;
}
.publications .publication .content img{
	padding-top:7px;
}
.publications .modern-page-navigation a, .webinars .modern-page-navigation a{
	margin: 0 3px;
}
.inputText.width71, .inputText.width51, .inputSelect.width51, .inputText.width26, div.js-active-list.width26, .inputText.width101, .inputSelect.width101{
	background-color: #E9EAF0;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	border-radius: 4px 4px 4px 4px;
	color: #555555;
	display: inline-block;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 7px;
	padding: 4px 6px;
	vertical-align: middle;
}
.inputText.width71:focus, .inputText.width51:focus, .inputTextarea.width51:focus, .inputSelect.width51:focus, .inputText.width26:focus, .inputTextarea.width26:focus, div.js-active-list.width26:focus, .inputText.width101:focus, .inputTextarea.width101:focus, .inputSelect.width101:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	outline: 0 none;
}
.inputText.width71.error, .inputText.width51.error, .inputTextarea.width51.error, .inputSelect.width51.error, .inputText.width26.error, .inputTextarea.width26.error, div.js-active-list.width26.error, .inputText.width101.error, .inputTextarea.width101.error, .inputSelect.width101.error {
	box-shadow: 0 0 10px rgba(255, 0, 0, 0.5);
}


.form{
	width: 100%;
    text-align: center;
	padding: 30px 0;
}
.form .inputText{
	float: none !important;
	margin-bottom: 12px;
	width: 300px;
	border-color: #9da3aa;
}
.form label {
	font-size:13px; 
	color: #5c707d;
	width: initial
}
p.webinars-header
{
	margin: 30px 0px 20px 0px;
	font-size:22px;
	font-family: 'Open Sans',Georgia, serif;
	font-style: normal;
	font-weight: normal;
	line-height: 29px;
	color: #0f1534;
}
p.form-header-title
{
font-size: 24px;
font-family: 'Open Sans',Georgia, serif;
font-weight: normal;
font-style: normal;
line-height: 29px;
margin: 10px 0px 0px 20px;
color: #fff;
}
p.helpful-info
{
	color: #0f1534;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 29px !important;
    font-family: 'Open Sans',Georgia, serif;
}